{ 
  "variants": {
      "": [

          { "model": "block/moss_block/moss_block", "weight": 12 },
          { "model": "block/moss_block/moss_block_1", "weight": 2 },
          { "model": "block/moss_block/moss_block_2", "weight": 2 }
      ]
  }
}
